#tj-over-blue.video-button{
	border-color:#ffffff!important
}
.fleablebuttonaaa {
    padding: 16px 30px;
}

.footer_left > a:hover{
	background-color:#ffffff;
	transition: all 0.2s;
	color:#FF8A22;
}
.section-btm-dbl-btn .o_bg_btn a,#menu-item-53,.fleablebuttonaaa{
	background-color:#FF8A22;
	border:2px solid #FF8A22;
	transition: all 0.2s;
}
.section-btm-dbl-btn .o_bg_btn a:hover{
	background-color:transparent;

}
#menu-item-53:hover{background-color:transparent!important;}
#menu-item-53 a:hover{color:#FF8A22!important}
body #page-container #tj-btn-height, body #page-container #tj-contact-button,body #page-container #tj-community,body #page-container #tj-ticket{
    padding: 10px 30px!important;
}
body.page-template-apps_page_template #page-container #menu-item-53{
	background:#ff8a22!important;
}
body.page-template-apps_page_template #page-container #menu-item-53:hover{
	background:transparent!important;
}
body.page-template-apps_page_template #page-container #menu-item-53 a:hover{
	color:#ff8a22!important;
}
.tj-vid-btn a .sb_pb_modal_button:hover{
	color: #ff8a22;
    background:#ffffff;
}
#cboxOverlay,#colorbox{
	z-index: 100000;
}
.wistia_responsive_padding{
	position: absolute!important;
    top: -130px;
    left: 0;
    height: 680px;
    overflow: hidden;
    width: 100%;		
    padding-top: 0px!important;
}

.tj-drkscrn {
    background: rgba(0,0,0,.5);
    height: 100%;
    padding: 333px 0;
    width: 100%;
    position: absolute;
    top: -115px;
}

#pr-pricing a.blue_but_btn {
    border: 2px solid #159fdd;
}

#pr-pricing a.orange_but_btn {
    border: 2px solid #ff8a22;
}

#pr-pricing a.orange_but_btn:hover {
    background-color: transparent;
}

/* .pricing-calc-modal img, */
.pricing-free-trial-link img{
	height:41px;}
	
.pricing-calc-modal img{margin-left:-18px;}
	
.pricing-free-trial-link img{
	/*border-left:2px solid #dbdbdb;*/
	padding-left:30px;

}

#pr-pricing a.blue_but_btn:hover {
    background-color: transparent;
}

#tj-wistia-vid{opacity:0}

.tj-non-row{max-width: 115px;}

#price_slider_one .owl-next{
	background: rgba(0,0,0,0) url(/wp-content/uploads/2016/08/right-arrow22.svg) no-repeat ;
	height: 45px;
}

#price_slider_one .owl-prev{
	background: rgba(0,0,0,0)url(/wp-content/uploads/2016/08/left-arrow22.svg) no-repeat ;
	height: 45px;
}

.page-id-269 .resources_right_inner .app_content_div{
	min-height: 275px;
}
.et_search_outer .et-search-field{
	background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
    border: 1px solid #333;
    border-radius: 8px;
    font-size: 18px;
    padding: 8px 10px 8px 10px;
    height: 35px;
	font-family: 'museo-sans',"Open Sans",Arial,sans-serif;
    font-size: 16px!important;
}

.et_search_outer {    
	float: right;
    margin-right: calc(100% - 85%);
    width: calc(100% - 70%);
    margin-top: -80px;
	position: static;
}

@media (max-width: 767px) {
  .tj-resp-h1,.tj-resp-span,.home_banner_section .play_button{
    position: static;
	z-index:auto;
  }
}
@media (min-width: 768px) {
  .tj-resp-h1,.tj-resp-span,.home_banner_section .play_button{
    position:relative;
	z-index:100;
  }
}

@media (max-width: 980px) {
  #cu-mblmap{
    overflow: hidden;
    margin-bottom: 90px;
	}
	
   .pricing-calc-modal img, .pricing-free-trial-link img {
    height: 62px;
    margin-top: 50px;
    margin-left: 0;
    padding-left: 0!important;
    border-left-width: 0px!important;
   }
}

